Copyright: Engineering Software (c) 1996


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

                       Gas Dynamics 1.1 - Help

Program Description

Claim Sheet

How to Use the Program

Properties

Temperature - Pressure

Enthalpy - Pressure

Entropy - Pressure

Power Cycles

Carnot

Brayton

Power (Ideal)

Power (Real)

Propulsion (Ideal)

Propulsion (Real)

Power Cycle Components/Processes

Compression

Isentropic (Ideal)

Isentropic (Real)

Isothermal

Combustion

Coal/Oil

Gas

Expansion

Isentropic (Ideal)

Isentropic (Real)

Isothermal

Compressible Flow

Velocity of Sound

Mach Number

Properties

Stagnation

Static

Nozzle

Normal Shock

Diffuser

Thrust


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Program Description

Engineering Software has developed a new Windows based software

package, Gas Dynamics, that quickly and reliably calculates

thermodynamic and transport properties of gaseous, liquid and solid

species, analyzes power cycles, power cycle components/processes

and compressible flow.

This software package should prove to be a good tool for those who are

involved at various levels with design, operation and management of

power and propulsion systems.  It should provide you with the opportunity

to more quickly and effectively do your work, explore more options, save

time and give more confidence in carrying out your calculations.

To get a free evaluation copy of the program, place an order, find out

more about how you can profit or benefit from this software package,

please send an e-mail to engware@aol.com or call (301) 540-3605.

Thermodynamic and Transport Properties

Temperature and Pressure (270 K < T < 5,000 K)

Enthalpy and Pressure

Entropy and Pressure

Power Cycles

Carnot

Brayton (Power and Propulsion)

Power Cycle Components/Processes

Compression

Combustion (Coal/Oil/Gas)

Expansion

Compressible Flow

Velocity of Sound

Mach Number

Properties (Stagnation and Static)

Nozzle

Normal Shock

Diffuser

Thrust

Hardware Requirements and Software Compatibility

80386 or higher microprocessor

4 MB RAM

4 - 8 MB available on hard drive

IBM compatible systems:

Microsoft Windows 3.X, Windows 95,

Windows 98 and Windows NT

Distributed with 3.5 Diskettes and/or on CD ROM

Free Technical and Product Support

30 Day Money Back Guarantee

Trademarks:	All product names, company names and

service marks are trademarks or registered trademarks of their

respective companies.

Engineering Software

P.O. Box 1180

Germantown, MD 20875

Phone: (301) 540-3605

FAX: (301) 540-3605

E-Mail: engware@aol.com

http://members.aol.com/engware


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Claim Sheet

Engineering Software products allow quick and reliable

calculation of thermodynamic and transport properties of

gaseous, liquid and solid species, contain coefficients for

the calculation of physical properties, steam approximations

for both saturated and superheated areas, analyze power

cycles, power cycle components/processes and

compressible flow.

The aforementioned engineering calculations are valid under

the following assumptions:

Thermodynamic and Transport Properties

Single specie consideration

Ideal gas approach is used (pv=RT)

Specific heat is not constant

Coefficients describing thermodynamic and transport properties

were obtained from the NASA Lewis Center in Cleveland, OH

-- such coefficients conform with the standard reference

temperature of 298.15 K (77 F) and the JANAF tables

Power Cycles

Single specie consideration -- fuel mass flow rate ignored and

its impact on the properties of the working fluid

Basic equations hold (continuity, energy and momentum

equations)

Specific heat is constant

Power Cycle Components/Processes

Single specie consideration

Basic equations hold (continuity, energy and momentum

equations)

Specific heat is constant

Compressible Flow

Single specie consideration

Basic equations hold (continuity, energy and momentum

equations)

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

How to Use the Program

In each section, subsection of the Gas Dynamics program, the user

needs to change one or more input values in order to calculate a new

case.  Input values are in boxes with white background and can be

changed by clicking on each individual box or even by using the arrow

keys and changing the current value.  Output values cannot be

modified, changed by the user and they are in boxes with black

background.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Limited Warranty

This software package is sold AS IS, without warranty as to its

performance.  The entire risk (as to) the quality and of the performance

of this computer software program is assumed by the user.

However, to the original purchaser only, Engineering Software warrants

the medium on which the program is recorded to be free from defects in

materials and faulty workmanship under normal use and service for a

period of thirty (30) days from the date of purchase.  If during this

period a defect on the medium should occur, the medium may be

returned to Engineering Software or to an authorized Engineering

Software distributor, and Engineering Software will replace the

medium without charge to you.  Your sole and exclusive remedy in the

event of a defect is expressly limited to replacement of the medium as

provided above.

If the failure of the medium, in the judgment of Engineering Software

resulted from accident, abuse, or misapplication of the medium, then

Engineering Software shall have no responsibility to replace the

medium under the terms of this warranty.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Suggestion/Evaluation Form

Please Fax or Mail This Suggestion/Evaluation Form To:

Engineering Software

P.O. Box 1180

Germantown, MD 20875

Phone: (301) 540-3605

FAX: (301) 540-3605

E-Mail: engware@aol.com

http://members.aol.com/engware

Name:

Title:

Company/Organization:

Street Address:

City:

State:

Zip:

Phone:

Fax:

E-Mail:

Gas Dynamics

Quality:

Usefulness:

Possible areas of improvement:

Other suggestions:


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

License Agreement

This software is the property of Engineering Software and is protected

by federal copyright law.  While Engineering Software continues to

own the software, you will have certain rights to use the software after

your acceptance of this license.  Your rights and obligations with

respect to the use of this software are as follows:

You may:

- use one copy of the software on a single computer,

- make one copy of the software for backup purposes, and

- use the software on a network, provided that you have a licensed

  copy of the software for each computer that can access the software

  over the network

You may not:

- copy the documentation which accompanies the software,

- sublicense, rent or lease any portion of the software, and

- reverse engineer, decompile, disassemble, modify, translate, make

  any attempt to discover the source code of the software, or create

  derivative works from the software


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Properties

This section provides physical properties of available species for

assigned two state values such as:  temperature and pressure,

enthalpy and pressure, and entropy and pressure.  Physical properties

are given in both U.S. customary and International units.

Note:  Physical properties for H2O(S), H2O(L) and H2O(G) are

available.  The accuracy of the available H2O properties is only good

for the purpose of combustion calculation.  Therefore, this indicates that

steam table calculations are not available.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Properties:  Temperature - Pressure

This subsection provides physical properties of the selected specie for

assigned temperature and pressure.

Input Values:

Specie, Temperature, Pressure

Output Values:

Physical Properties

Assumptions:

Specific heat is not constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Properties:  Temperature - Pressure

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired temperature value or go with the default temperature

value.

STEP 3

Enter the desired pressure value or go with the default pressure value.

STEP 4

Click on the Calculate button to start the calculation of the physical

properties for the chosen input values.

STEP 5

When done with Steps 1 through 4, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Properties:  Enthalpy - Pressure

This subsection provides physical properties of the selected specie for

assigned enthalpy and pressure.

Input Values:

Specie, Enthalpy, Pressure

Output Values:

Physical Properties

Assumptions:

Specific heat is not constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Properties:  Enthalpy - Pressure

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired enthalpy value or go with the default enthalpy value.

STEP 3

Enter the desired pressure value or go with the default pressure value.

STEP 4

Click on the Calculate button to start the calculation of the physical

properties for the chosen input values.

STEP 5

When done with Steps 1 through 4, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Properties:  Entropy - Pressure

This subsection provides physical properties of the selected specie for

assigned entropy and pressure.

Input Values:

Specie, Entropy, Pressure

Output Values:

Physical Properties

Assumptions:

Specific heat is not constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Properties:  Entropy - Pressure

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired entropy value or go with the default entropy value.

STEP 3

Enter the desired pressure value or go with the default pressure value.

STEP 4

Click on the Calculate button to start the calculation of the physical

properties for the chosen input values.

STEP 5

When done with Steps 1 through 4, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Coefficients

For each reaction specie, the thermodynamic functions specific heat,

enthalpy and entropy as functions of temperature are given in the form of

least squares coefficients as follows:

Cp/R = A1 + A2*T + A3*T^2 + A4*T^3 + A5*T^4    [/]

H/(R*T) = A1 + A2*T/2 + A3*T^2/3 + A4*T^3/4 + A5*T^4/5

               + A6/T    [/]

S/R = A1*lnT + A2*T + A3*T^2/2 + A4*T^3/3 + A5*T^4/4

                + A7      [/]

For each specie, two sets of coefficients are included for two adjecent

temperature intervals, 273 to 1,000 K and 1,000 to 5,000 K.  The data have

been constrained to be equal at 1,000 K.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running:  Coefficients

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Read and/or print the coefficients for the calculation of the physical

properties for the chosen specie.

STEP 3

When done with Steps 1 through 2, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Steam Approximations

This section deals with steam approximations, steam table calculations

are available for both saturated and superheated areas.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Steam Approximations:  Saturated Area

This subsection deals with steam approximations for the saturated area,

steam table calculations are available for the saturated area only.  In this

case, steam approximations are either temperature or pressure

dependent.

Input Values:

Saturated Steam Temperature and Pressure, Steam Quality

Output Values:

Saturated Steam Physical Properties


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Steam Approximations:

Saturated Area:  Temperature Dependent

STEP 1

Enter the desired saturated steam temperature value or go with the default

temperature value.

STEP 2

Enter the desired steam quality or go with the default steam quality value.

STEP 3

Click on the Calculate button to start the calculation of the steam properties

for the chosen input values.

STEP 4

When done with Steps 1 through 3, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Steam Approximations:

Saturated Area:  Pressure Dependent

STEP 1

Enter the desired saturated steam pressure value or go with the default

pressure value.

STEP 2

Enter the desired steam quality or go with the default steam quality value.

STEP 3

Click on the Calculate button to start the calculation of the steam

properties for the chosen input values.

STEP 4

When done with Steps 1 through 3, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Steam Approximations:  Superheated Area

This subsection deals with steam approximations for the superheated area,

steam table calculations are available for the superheated area only.

Input Values:

Superheated Steam Temperature and Pressure

Output Values:

Superheated Steam Physical Properties


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Steam Approximations:  Superheated Area

STEP 1

Enter the desired superheated steam temperature value or go with the default

temperature value.

STEP 2

Enter the desired superheated steam pressure value or go with the default

pressure value.

STEP 3

Click on the Calculate button to start the calculation of the steam

properties for the chosen input values.

STEP 4

When done with Steps 1 through 3, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles

This section provides analysis of a few power cycles (Carnot, Brayton,

Rankine, Otto, Diesel, Magnetohydrodynamics and Fuel Cell).


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Carnot

This subsection provides analysis of the Carnot cycle.

Input Values:

Heat Addition Temperature, Heat Rejection Temperature

Output Values:

Cycle Efficiency, Heat Rate

Assumptions:

Isentropic compression and expansion.  Heat addition and rejection

occur at constant temperature.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Carnot

STEP 1

Enter the desired heat addition temperature value or go with the default

temperature value.

STEP 2

Enter the desired heat rejection temperature value or go with the default

temperature value.

STEP 3

Click on the Calculate button to start the calculation of the Carnot cycle

output values for the chosen input values.

STEP 4

When done with Steps 1 through 3, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Brayton

This subsection provides analysis of the Brayton cycle for both power

generation and propulsion applications.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Brayton:  Power (Ideal)

This subsection provides analysis of the Brayton cycle for the power

generation application.

Input Values:

Working Fluid, Working Fluid Mass Flow Rate, Compressor Inlet

Temperature, Compressor Inlet Pressure, Turbine Inlet Temperature,

Turbine Inlet Pressure, Fuel HHV

Output Values:

Power Output, Fuel Consumption, Cycle Efficiency, Heat Rate

Assumptions:

Isentropic compression and expansion.  Ideal combustion, heat transfer.

Fuel mass flow rate is ignored when calculating the gas turbine power

output.  No pressure loss.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Brayton:  Power (Ideal)

STEP 1

Select the desired specie (working fluid) or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired turbine inlet temperature value or go with the default

temperature value.

STEP 5

Enter the desired turbine inlet pressure value or go with the default

turbine inlet pressure value.

STEP 6

Enter the desired mass flow rate value or go with the default mass flow

rate value.

STEP 7

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 8

Click on the Calculate button to start the calculation of the Brayton cycle

output values for the chosen input values.

STEP 9

When done with Steps 1 through 8, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Brayton:  Power (Real)

This subsection provides analysis of the Brayton cycle for the power

generation application.

Input Values:

Working Fluid, Working Fluid Mass Flow Rate, Compressor Inlet

Temperature, Compressor Inlet Pressure, Turbine Inlet Temperature,

Turbine Inlet Pressure, Fuel HHV, Compressor Isentropic Efficiency,

Turbine Isentropic Efficiency, Combustor Efficiency

Output Values:

Power Output, Fuel Consumption, Cycle Efficiency, Heat Rate

Assumptions:

Isentropic compression and expansion.  Ideal combustion, heat transfer.

Fuel mass flow rate is ignored when calculating the gas turbine power

output.  No pressure loss.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Brayton:  Power (Real)

STEP 1

Select the desired specie (working fluid) or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired turbine inlet temperature value or go with the default

temperature value.

STEP 5

Enter the desired turbine inlet pressure value or go with the default

turbine inlet pressure value.

STEP 6

Enter the desired mass flow rate value or go with the default mass flow

rate value.

STEP 7

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 8

Enter the compressor isentropic efficiency value or go with the default

compressor isentropic efficiency value.

STEP 9

Enter the turbine isentropic efficiency value or go with the default

turbine isentropic efficiency value.

STEP 10

Enter the combustor efficiency value or go with the default combustor

efficiency value.

STEP 11

Click on the Calculate button to start the calculation of the Brayton cycle

output values for the chosen input values.

STEP 12

When done with Steps 1 through 11, click on the Exit button to go back

to the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Brayton:  Propulsion (Ideal)

This subsection provides analysis of the Brayton cycle for the propulsion

application.

Input Values:

Working Fluid, Working Fluid Mass Flow Rate, Compressor Inlet

Temperature, Compressor Inlet Pressure, Turbine Inlet Temperature,

Turbine Inlet Pressure, Fuel HHV

Output Values:

Thrust, Fuel Consumption

Assumptions:

Isentropic compression and expansion.  Ideal combustion, heat transfer.

Fuel mass flow rate is ignored when calculating the gas turbine power

output.  Ambient pressure is equal to compressor inlet pressure.

No pressure loss.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Brayton:  Propulsion (Ideal)

STEP 1

Select the desired specie (working fluid) or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired turbine inlet temperature value or go with the default

temperature value.

STEP 5

Enter the desired turbine inlet pressure value or go with the default

turbine inlet pressure value.

STEP 6

Enter the desired mass flow rate value or go with the default mass flow

rate value.

STEP 7

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 8

Click on the Calculate button to start the calculation of the Brayton cycle

output values for the chosen input values.

STEP 9

When done with Steps 1 through 8, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Brayton:  Propulsion (Real)

This subsection provides analysis of the Brayton cycle for the propulsion

application.

Input Values:

Working Fluid, Working Fluid Mass Flow Rate, Compressor Inlet

Temperature, Compressor Inlet Pressure, Turbine Inlet Temperature,

Turbine Inlet Pressure, Fuel HHV, Compressor Isentropic Efficiency,

Turbine Isentropic Efficiency, Combustor Efficiency

Output Values:

Thrust, Fuel Consumption

Assumptions:

Isentropic compression and expansion.  Ideal combustion, heat transfer.

Fuel mass flow rate is ignored when calculating the gas turbine power

output.  Ambient pressure is equal to compressor inlet pressure.

No pressure loss.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Brayton:  Propulsion (Real)

STEP 1

Select the desired specie (working fluid) or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired turbine inlet temperature value or go with the default

temperature value.

STEP 5

Enter the desired turbine inlet pressure value or go with the default

turbine inlet pressure value.

STEP 6

Enter the desired mass flow rate value or go with the default mass flow

rate value.

STEP 7

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 8

Enter the compressor isentropic efficiency value or go with the default

compressor isentropic efficiency value.

STEP 9

Enter the turbine isentropic efficiency value or go with the default

turbine isentropic efficiency value.

STEP 10

Enter the combustor efficiency value or go with the default combustor

efficiency value.

STEP 11

Click on the Calculate button to start the calculation of the Brayton cycle

output values for the chosen input values.

STEP 12

When done with Steps 1 through 11, click on the Exit button to go back

to the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Rankine

This subsection provides analysis of the Rankine cycle.

Input Values:

Turbine Inlet Conditions (Temperature and Pressure), Steam Mass Flow

Rate, Fuel HHV

Output Values:

Power Output, Fuel Consumption, Cycle Efficiency, Heat Rate

Assumptions:

Isentropic compression and expansion.  Ideal combustion and heat

transfer.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Rankine

STEP 1

Select the desired steam turbine inlet conditions (temperature and

pressure values) or go with the default selection.

STEP 2

Enter the steam mass flow rate value or go with the default steam mass

flow rate value.

STEP 3

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 4

Click on the Calculate button to start the calculation of the Rankine cycle

output values for the chosen input values.

STEP 5

When done with Steps 1 through 4, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Otto

This subsection provides analysis of the Otto cycle.

Input Values:

Working Fluid, Ambient Temperature, Ambient Pressure, Compression

Ratio, Combustion Temperature, Number of Resolutions, Fuel HHV

Number of Cylinders, Cylinder Stroke, Stroke to Diameter Ratio

Output Values:

Compression Temperature, Compression Pressure, Combustion Pressure,

Exhaust Temperature, Exhaust Pressure, Cycle Efficiency, Working Fluid

Mass Flow Rate, Heat Rate, Power Output, Fuel Consumption

Assumptions:

Specific heat is constant. Four stroke engine.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Otto

STEP 1

Select the desired specie (working fluid) or go with the default selection.

STEP 2

Enter the desired ambient temperature value or go with the default

temperature value.

STEP 3

Enter the desired ambient pressure value or go with the default

pressure value.

STEP 4

Enter the desired compression ratio (volumetric) value or go with the

default compression ratio value.

STEP 5

Enter the desired combustion temperature value or go with the default

temperature value.

STEP 6

Enter the desired number of resolutions value or go with the default

number of resolutions value.

STEP 7

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 8

Enter the desired number of cylinders value or go with the default number

of cylinders value.

STEP 9

Enter the desired cylinder stroke value or go with the default cylinder

stroke value.

STEP 10

Enter the desired stroke to diameter value or go with the default stroke

to diameter value.

STEP 11

Click on the Calculate button to start the calculation of the Otto cycle

output values for the chosen input values.

STEP 12

When done with Steps 1 through 11, click on the Exit button to go back

to the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Diesel

This subsection provides analysis of the Diesel cycle.

Input Values:

Working Fluid, Ambient Temperature, Ambient Pressure, Compression

Ratio, Cut-Off Ratio, Number of Resolutions, Fuel HHV, Number of Cylinders,

Cylinder Stroke, Stroke to Diameter Ratio

Output Values:

Compression Temperature, Compression Pressure, Combustion Temperature,

Combustion Pressure, Exhaust Temperature, Exhaust Pressure, Cycle

Efficiency, Working Fluid Mass Flow Rate, Heat Rate, Power Output, Fuel

Consumption

Assumptions:

Specific heat is constant.  Four stroke engine.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Diesel

STEP 1

Select the desired specie (working fluid) or go with the default selection.

STEP 2

Enter the desired ambient temperature value or go with the default

temperature value.

STEP 3

Enter the desired ambient pressure value or go with the default

pressure value.

STEP 4

Enter the desired compression ratio (volumetric) value or go with the

default compression ratio value.

STEP 5

Enter the desired cut-off ratio (volumetric) value or go with the default

cut-off ratio value.

STEP 6

Enter the desired number of resolutions value or go with the default

number of resolutions value.

STEP 7

Enter the desired fuel HHV value or go with the default fuel HHV value.

STEP 8

Enter the desired number of cylinders value or go with the default number

of cylinders value.

STEP 9

Enter the desired cylinder stroke value or go with the default cylinder

stroke value.

STEP 10

Enter the desired stroke to diameter ratio value or go with the default stroke to

diameter ratio value.

STEP 11

Click on the Calculate button to start the calculation of the Diesel cycle

output values for the chosen input values.

STEP 12

When done with Steps 1 through 11, click on the Exit button to go back

to the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Magnetohydrodynamics

This subsection provides analysis of the Magnetohydrodynamics cycle.

Input Values:

Working Fluid, Inlet Stagnation Temperature, Inlet Stagnation Pressure,

Velocity, Conductivity, Loading Parameter, Magnetic Field Strength,

Channel Length, Mobility

Output Values:

Inlet Static Temperature, Inlet Static Pressure, Inlet Mach Number,

Induced Voltage Field, Current Density, Hall Voltage, Outlet Static

Temperature, Outlet Static Pressure, Outlet Mach Number, Outlet

Stagnation Temperature, Outlet Stagnation Pressure, Specific Work

Output, Enthalpy Extraction

Assumptions:

Specific heat, velocity, conductivity, mobility, induced voltage field, Hall

voltage and magnetic field strength are constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  - Power Cycles:  Magnetohydrodynamics

STEP 1

Select the desired specie (working fluid) or go with the default selection.

STEP 2

Enter the desired inlet stagnation temperature value or go with the default

temperature value.

STEP 3

Enter the desired inlet stagnation pressure value or go with the default

pressure value.

STEP 4

Enter the desired velocity value or go with the default velocity value.

STEP 5

Enter the desired conductivity value or go with the default conductivity value.

STEP 6

Enter the desired loading parameter value or go with the default loading

parameter value.

STEP 7

Enter the desired magnetic field strength value or go with the default

magnetic field strength value.

STEP 8

Enter the desired channel length value or go with the default channel

length value.

STEP 9

Enter the desired mobility value or go with the default mobility value.

STEP 10

Click on the Calculate button to start the calculation of the

Magnetohydrodynamics cycle output values for the chosen input values.

STEP 11

When done with Steps 1 through 10, click on the Exit button to go back

to the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycles:  Fuel Cell

This subsection provides analysis of the Fuel Cell cycle.

Input Values:

Fuel, Fuel Inlet Temperature, Oxidant (O2) Inlet Temperature,

Fuel Flow Rate, Product Outlet Temperature

Output Values:

Oxidant Flow Rate, Fuel Cell Voltage, Power, Fuel Cell Efficiency


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycles:  Fuel Cell

STEP 1

Select the desired fuel (working fluid) or go with the default selection.

STEP 2

Enter the desired fuel inlet temperature or go with the default

temperature value.

STEP 3

Enter the desired oxidant inlet temperature value or go with the default

temperature value.

STEP 4

Enter the desired fuel flow rate or go with the default fuel flow rate

value.

STEP 5

Enter the desired product outlet temperature value or go with the default

temperature value.

STEP 6

Click on the Calculate button to start the calculation of the Fuel Cell cycle

output values for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle Components/Processes

This section provides analysis of power cycle components/processes

(compression, combustion, expansion, heat transfer and mixing).


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle Components/Processes:  Compression

This subsection provides analysis of compression.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processes:

Compression:  Isentropic (Ideal)

This subsection provides analysis of isentropic compression.

Input Values:

Working Fluid (Specie), Working Fluid Mass Flow Rate, Inlet

Temperature, Inlet Pressure, Outlet Pressure

Output Values:

Power Input, Outlet Temperature

Assumptions:

Isentropic compression.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Compression:  Isentropic (Ideal)

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired compressor outlet pressure value or go with the default

pressure value.

STEP 5

Enter the desired compressor mass flow rate value or go with the default

mass flow rate value.

STEP 6

Click on the Calculate button to start the calculation of compressor outlet

temperature and power input values for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processes:

Compression:  Isentropic (Real)

This subsection provides analysis of isentropic compression.

Input Values:

Working Fluid (Specie), Working Fluid Mass Flow Rate, Inlet

Temperature, Inlet Pressure, Outlet Pressure, Compressor

Isentropic Efficiency

Output Values:

Power Input, Outlet Temperature

Assumptions:

Isentropic compression.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Compression:  Isentropic (Real)

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired compressor outlet pressure value or go with the default

pressure value.

STEP 5

Enter the desired compressor mass flow rate value or go with the default

mass flow rate value.

STEP 6

Enter the desired compressor isentropic efficiency value or go with the

default compressor isentropic efficiency value.

STEP 7

Click on the Calculate button to start the calculation of compressor outlet

temperature and power input values for the chosen input values.

STEP 8

When done with Steps 1 through 7, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processs:

Compression:  Isothermal

This subsection provides analysis of isothermal compression.

Input Values:

Working Fluid (Specie), Working Fluid Mass, Inlet/Outlet Temperature,

Inlet Pressure, Outlet Pressure

Output Values:

Inlet Volume, Outlet Volume, Outlet Density

Assumptions:

Isothermal compression


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Compression:  Isothermal

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired compressor inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired compressor inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired compressor outlet pressure value or go with the default

pressure value.

STEP 5

Enter the desired compressor mass value or go with the default

mass value.

STEP 6

Click on the Calculate button to start the calculation of compressor outlet

values for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle Components/Processes:  Combustion

This subsection provides analysis of combustion.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processes:

Combustion: Coal/Oil

This subsection provides analysis of the combustion process when coal

or oil are considered as the fuel.

Input Values:

Fuel Composition, Fuel Temperature, Oxidant Composition, Oxidant

Temperature, Oxidant to Fuel Ratio

Output Values:

Fuel HHV, Fuel Enthalpy, Oxidant Enthalpy, Stoichiometry, Flame

Temperature, Combustion Gas Composition

Assumptions:

Complete combustion.  No gas dissociation.  No heat loss.

Specific heat is not constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:  Combustion:

Coal/Oil

STEP 1

Enter the desired fuel (coal or oil) composition or go with the default fuel

composition.

Note:  If you decide to change the fuel composition, click on the

Normalize button to normalize the fuel composition for you.

STEP 2

Enter the desired oxidant composition or go with the default oxidant

composition.

Note:  If you decide to change the oxidant composition, click on the

Normalize button to normalize the oxidant composition for you.

Furthermore, click on the fuel Normalize button one more time to

calculate the new stoichiometry value for you.

STEP 3

Enter the desired fuel temperature value or go with the default

temperature value.

STEP 4

Enter the desired oxidant temperature (preheat) value or go with the

default temperature value.

STEP 5

Enter the desired oxidant to fuel ratio ( > 1) or go with the default oxidant

to fuel ratio.

STEP 6

Click on the Calculate button to start the calculation of combustion gas

composition and flame temperature value for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processes:

Combustion:  Gas

This subsection provides analysis of the combustion process when gas

is considered as the fuel.

Input Values:

Fuel Composition, Fuel Temperature, Oxidant Composition, Oxidant

Temperature, Oxidant to Fuel Ratio

Output Values:

Fuel HHV, Fuel Enthalpy, Oxidant Enthalpy, Stoichiometry, Flame

Temperature, Combustion Gas Composition

Assumptions:

Complete combustion.  No gas dissociation.  No heat loss.

Specific heat is not constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Combustion:  Gas

STEP 1

Enter the desired fuel (gas) composition or go with the default fuel

composition.

Note:  If you decide to change the fuel composition, click on the

Normalize button to normalize the fuel composition for you.

STEP 2

Enter the desired oxidant composition or go with the default oxidant

composition.

Note:  If you decide to change the oxidant composition, click on the

Normalize button to normalize the oxidant composition for you.

Furthermore, click on the fuel Normalize button one more time to

calculate the new stoichiometry value for you.

STEP 3

Enter the desired fuel temperature value or go with the default

temperature value.

STEP 4

Enter the desired oxidant temperature (preheat) value or go with the

default temperature value.

STEP 5

Enter the desired oxidant to fuel ratio ( > 1) or go with the default oxidant

to fuel ratio.

STEP 6

Click on the Calculate button to start the calculation of combustion gas

composition and flame temperature value for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle Components/Processes:  Expansion

This subsection provides analysis of expansion.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processes:

Expansion:  Isentropic (Ideal)

This subsection provides analysis of isentropic expansion.

Input Values:

Working Fluid (Specie), Working Fluid Mass Flow Rate, Inlet

Temperature, Inlet Pressure, Outlet Pressure

Output Values:

Outlet Temperature, Power Output

Assumptions:

Isentropic expansion.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Expansion:  Isentropic (Ideal)

STEP 1

Select the desired specie (working fluid) or go with the default specie.

STEP 2

Enter the desired turbine/expander inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired turbine/expander inlet pressure value or go with the

default pressure value.

STEP 4

Enter the desired turbine/expander outlet pressure value or go with the

default pressure value.

STEP 5

Enter the desired turbine/expander mass flow rate value or go with the

default mass flow rate value.

STEP 6

Click on the Calculate button to start the calculation of turbine/expander

outlet temperature and power output values for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processes:

Expansion:  Isentropic (Real)

This subsection provides analysis of isentropic expansion.

Input Values:

Working Fluid (Specie), Working Fluid Mass Flow Rate, Inlet

Temperature, Inlet Pressure, Outlet Pressure, Turbine Isentropic

Efficiency

Output Values:

Outlet Temperature, Power Output

Assumptions:

Isentropic expansion.  Specific heat is constant.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Expansion:  Isentropic (Real)

STEP 1

Select the desired specie (working fluid) or go with the default specie.

STEP 2

Enter the desired turbine/expander inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired turbine/expander inlet pressure value or go with the

default pressure value.

STEP 4

Enter the desired turbine/expander outlet pressure value or go with the

default pressure value.

STEP 5

Enter the desired turbine/expander mass flow rate value or go with the

default mass flow rate value.

STEP 6

Enter the desired turbine/expander isentropic efficiency value or go with

the default turbine/expander isentropic efficiency value.

STEP 7

Click on the Calculate button to start the calculation of turbine/expander

outlet temperature and power output values for the chosen input values.

STEP 8

When done with Steps 1 through 7, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle

Components/Processs:

Expansion:  Isothermal

Input Values:

Working Fluid (Specie), Working Fluid Mass, Inlet/Outlet Temperature,

Inlet Pressure, Outlet Pressure

Output Values:

Inlet Volume, Outlet Volume, Outlet Density

Assumptions:

Isothermal expansion


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:

Expansion:  Isothermal

STEP 1

Select the desired specie or go with the default specie.

STEP 2

Enter the desired turbine inlet temperature value or go with the

default temperature value.

STEP 3

Enter the desired turbine inlet pressure value or go with the default

pressure value.

STEP 4

Enter the desired turbine outlet pressure value or go with the default

pressure value.

STEP 5

Enter the desired turbine mass value or go with the default

mass value.

STEP 6

Click on the Calculate button to start the calculation of turbine outlet

values for the chosen input values.

STEP 7

When done with Steps 1 through 6, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle Components/Processes:  Heat Transfer

This subsection provides analysis of heat transfer.

Input Values:

Hot Working Fluid (Specie), Hot Working Fluid Mass Flow Rate, Hot

Working Fluid Inlet Temperature, Hot Working Fluid Outlet Temperature,

Cold Working Fluid (Specie), Cold Working Fluid Mass Flow Rate, Cold

Working Fluid Inlet Temperature

Output Values:

Cold Working Fluid Outlet Temperature

Assumptions:

Ideal heat transfer -- no losses


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:  Heat Transfer

STEP 1

Select the desired hot specie (hot working fluid) or go with the default

specie.

STEP 2

Enter the desired hot working fluid mass flow rate or go with the default

mass flow rate value.

STEP 3

Enter the desired hot working fluid inlet temperature value or go with the

default temperature value.

STEP 4

Enter the desired hot working fluid outlet temperature value or go with the

default temperature value.

STEP 5

Select the desired cold specie (cold working fluid) or go with the default

specie.

STEP 6

Enter the desired cold working fluid mass flow rate or go with the default

mass flow rate value.

STEP 7

Enter the desired cold working fluid inlet temperature value or go with the

default temperature value.

STEP 8

Click on the Calculate button to start the calculation of heat transfer outlet

values for the chosen input values.

STEP 9

When done with Steps 1 through 8, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Power Cycle Components/Processes:  Mixing

This subsection provides analysis of mixing.

Input Values:

Inlet Working Fluids (Species), Inlet Working Fluids Mass Flow Rate, Inlet

Working Fluids Temperature, Outlet Working Fluids (Species), Outlet Working

Fluids Mass Flow Rate

Output Values:

Outlet Working Fluids Temperature  --  Mixing Temperature

Assumptions:

Ideal mixing -- no losses


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Power Cycle

Components/Processes:  Mixing

STEP 1

Select the desired inlet species (inlet working fluids) or go with the default

species.

STEP 2

Enter the desired inlet working fluids mass flow rate values or go with the default

mass flow rate values.

STEP 3

Enter the desired inlet working fluids inlet temperature values or go with the

default temperature values.

STEP 4

Enter the desired hot working fluid outlet temperature value or go with the

default temperature value.

STEP 5

Select the desired outlet species (outlet working fluid) or go with the default

species.

STEP 6

Enter the desired outlet working fluids mass flow rate values or go with the default

mass flow rate values.

STEP 7

Click on the Calculate button to start the calculation of mixing outlet

values for the chosen input values.

STEP 8

When done with Steps 1 through 7, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow

This section provides analysis of compressible flow.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Velocity of Sound

This section provides analysis of velocity of sound.

Input Values:

Working Fluid, Temperature

Output Values:

Velocity of Sound

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Velocity of Sound

STEP 1

Select the desired working fluid (specie) or go with the default value.

STEP 2

Enter the desired temperature value or go with the default temperature

value.

STEP 3

Click on the Calculate button to start the calculation of velocity of sound

value for the chosen input values.

STEP 4

When done with Steps 1 through 3, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Mach Number

This subsection provides analysis of Mach Number.

Input Values:

Working Fluid, Temperature, Velocity

Output Values:

Mach Number

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Mach Number

STEP 1

Select the desired working fluid (specie) or go with the default value.

STEP 2

Enter the desired temperature value or go with the default temperature

value.

STEP 3

Enter the desired velocity value or go with the default velocity value.

STEP 4

Click on the Calculate button to start the calculation of Mach number

value for the chosen input values.

STEP 5

When done with Steps 1 through 4, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Properties

This subsection provides analysis od stagnation and static properties in

the case of compressible flow.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Properties:  Stagnation

This subsection provides analysis of stagnation properties.

Input Values:

Working Fluid, Static Temperature, Velocity

Output Values:

Stagnation Temperature, Stagnation Pressure

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:

Properties:  Stagnation

STEP 1

Select the desired working fluid (specie) or go with the default value.

STEP 2

Enter the desired static temperature value or go with the default static

temperature value.

STEP 3

Enter the desired static pressure value or go with the default static

pressure value.

STEP 4

Enter the desired velocity value or go with the default velocity value.

STEP 5

Click on the Calculate button to start the calculation of stagnation

temperature and stagnation pressure values for the chosen input values.

STEP 6

When done with Steps 1 through 5, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Properties:  Static

This subsection provides analysis of static properties.

Input Values:

Working Fluid, Stagnation Temperature, Velocity

Output Values:

Static Temperature, Static Pressure

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Properties:  Static

STEP 1

Select the desired working fluid (specie) or go with the default value.

STEP 2

Enter the desired stagnation temperature value or go with the default

stagnation temperature value.

STEP 3

Enter the desired stagnation pressure value or go with the default

stagnation pressure value.

STEP 4

Enter the desired velocity value or go with the default velocity value.

STEP 5

Click on the Calculate button to start the calculation of static

temperature and static pressure values for the chosen input values.

STEP 6

When done with Steps 1 through 5, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Nozzle

This subsection provides analysis of nozzle.

Input Values:

Working Fluid, Stagnation Temperature, Stagnation Pressure, Velocity

Output Values:

Static Temperature, Static Pressure, Mach Number

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Nozzle

STEP 1

Select the desired working fluid (specie) or go with the default value.

STEP 2

Enter the desired stagnation temperature value or go with the default

stagnation temperature value.

STEP 3

Enter the desired stagnation pressure value or go with the default

stagnation pressure value.

STEP 4

Enter the desired velocity value or go with the default velocity value.

STEP 5

Click on the Calculate button to start the calculation of Mach number,

stagnation temperature and stagnation pressure values for the chosen

input values.

STEP 6

When done with Steps 1 through 5, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Normal Shock

This subsection provides analysis of normal shock.

Input Values:

Working Fluid, Inlet Stagnation Temperature, Inlet Stagnation

Pressure, Inlet Velocity

Output Values:

Inlet Static Temperature, Inlet StaticPressure, Inlet Mach Number

Outlet Stagnation Temperature, Outlet Stagnation Pressure, Outlet

Velocity, Outlet Static Temperature, Outlet Static Pressure, Outlet Mach

Number

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Normal Shock

STEP 1

Select the desired working fluid (specie) or go with the default selection.

STEP 2

Enter the desired inlet stagnation temperature value or go with the

default inlet stagnation temperature value.

STEP 3

Enter the desired inlet stagnation pressure value or go with the default

inlet stagnation pressure value.

STEP 4

Enter the desired inlet velocity value or go with the default velocity

value.

STEP 5

Click on the Calculate button to start the calculation of inlet Mach

number, inlet static temperature, inlet static pressure, outlet Mach

number, outlet velocity, outlet static temperature, and outlet static

pressure values for the chosen input values.

STEP 6

When done with Steps 1 through 5, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Diffuser

This subsection provides analysis of diffuser.

Input Values:

Working Fluid, Static Temperature, Static Pressure, Velocity

Output Values:

Mach Number, Stagnation Temperature, Stagnation Pressure

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Diffuser

STEP 1

Select the desired working fluid (specie) or go with the default value.

STEP 2

Enter the desired static temperature value or go with the default static

temperature value.

STEP 3

Enter the desired static pressure value or go with the default static

pressure value.

STEP 4

Enter the desired velocity value or go with the default velocity value.

STEP 5

Click on the Calculate button to start the calculation of Mach number,

stagnation temperature and stagnation pressure values for the chosen

input values.

STEP 6

When done with Steps 1 through 5, click on the Exit button to go back to

the Main menu.


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Compressible Flow:  Thrust

This subsection provides analysis of thrust.

Input Values:

Working Fluid, Working Fluid Mass Flow Rate, Stagnation Temperature,

Stagnation Pressure, Velocity, Ambient Pressure

Output Values:

Static Temperature, Static Pressure, Mach Number, Thrust

Assumptions:

Specific heat is constant


Engineering Software

P.O. Box 1180, Germantown, MD 20875

Phone:	(301) 540-3605

Fax: 	(301) 540-3605

E-Mail:	engware@aol.com

Web Site:	http://members.aol.com/engware

Running  -  Compressible Flow:  Thrust

STEP 1

Select the desired working fluid (specie) or go with the default selection.

STEP 2

Enter the desired stagnation temperature value or go with the default

stagnation temperature value.

STEP 3

Enter the desired stagnation pressure value or go with the default

stagnation pressure value.

STEP 4

Enter the desired velocity value or go with the default velocity value.

STEP 5

Enter the desired mass flow rate value or go with the default mass flow

rate value.

STEP 6

Enter the desired ambient pressure value or go with the default ambient

pressure value.

STEP 7

Click on the Calculate button to start the calculation of Mach number,

static temperature, static pressure and thrust values for the chosen

input values.

STEP 8

When done with Steps 1 through 7, click on the Exit button to go back to

the Main menu.